{
  "/html/Center/EipToOpcua/SecondPage.html___Module content setting": "Module Content Setting",
  "/html/Center/EipToOpcua/SecondPage.html___Variable table": "Variable Table",
  "/html/Center/EipToOpcua/SecondPage.html___No.": "No.",
  "/html/Center/EipToOpcua/SecondPage.html___Module name": "Module Name",
  "/html/Center/EipToOpcua/SecondPage.html___NickName": "NickName",
  "/html/Center/EipToOpcua/SecondPage.html___Name": "Name",
  "/html/Center/EipToOpcua/SecondPage.html___Attribute": "Attribute",
  "/html/Center/EipToOpcua/SecondPage.html___Data type": "Data Type",
  "/html/Center/EipToOpcua/SecondPage.html___Enabled": "Enabled",
  "/html/Center/EipToOpcua/SecondPage.html___OK": "OK",
  "/html/Center/EipToOpcua/SecondPage.html___Cancel": "Cancel",  
  "/html/Center/EipToOpcua/SecondPage.html___Read": "Read",
  "/html/Center/EipToOpcua/SecondPage.html___Write": "Write",
  "/html/Center/EipToOpcua/SecondPage.html___ReadWrite": "Read / Write"
}